<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_25-t2.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Hallgrímur</w>
  <w>Jónasson</w>
  <w>var</w>
  <w>í</w>
  <w>byrjunarliði</w>
  <w>SönderjyskE</w>
  <w>og</w>
  <w>skoraði</w>
  <w>úr</w>
  <w>sinni</w>
  <w>spyrnu</w>
  <w>í</w>
  <w>vítaspyrnukeppninni</w>
  <c>.</c>
</s><s n="2">
  <w>AGF</w>
  <w>brenndi</w>
  <w>af</w>
  <w>fyrstu</w>
  <w>spyrnu</w>
  <w>sinni</w>
  <w>í</w>
  <w>vítaspyrnukeppninni</w>
  <w>en</w>
  <w>SönderjyskE</w>
  <w>nýtti</w>
  <w>allar</w>
  <w>sínar</w>
  <w>og</w>
  <w>komst</w>
  <w>þar</w>
  <w>með</w>
  <w>áfram</w>
  <c>.</c>
</s><s n="3">
  <w>Það</w>
  <w>var</w>
  <w>Íslendingaslagur</w>
  <w>í</w>
  <w>32</w>
  <revision id="1">
    <original><c>-</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-hyphen" eid="0"/>
      </errors>
  </revision>
  <w>liða</w>
  <w>úrslitum</w>
  <w>dönsku</w>
  <w>bikarkeppninnar</w>
  <w>í</w>
  <w>kvöld</w>
  <w>er</w>
  <w>AGF</w>
  <w>tók</w>
  <w>á</w>
  <w>móti</w>
  <w>SönderjyskE</w>
  <c>.</c>
</s><s n="4">
  <w>Helgi</w>
  <w>Valur</w>
  <w>Daníelsson</w>
  <w>kom</w>
  <w>inn</w>
  <w>á</w>
  <w>sem</w>
  <w>varamaður</w>
  <w>í</w>
  <w>liði</w>
  <w>AGF</w>
  <w>á</w>
  <w>74.</w>
  <w>mínútu</w>
  <c>.</c>
</s><s n="5">
  <w>Eftir</w>
  <w>að</w>
  <w>staðan</w>
  <w>var</w>
  <w>jöfn</w>
  <c>,</c>
  <w>1</w>
  <c>-</c>
  <w>1</w>
  <c>,</c>
  <w>að</w>
  <w>loknum</w>
  <w>venjulegum</w>
  <w>leiktíma</w>
  <w>og</w>
  <w>framlengingu</w>
  <c>,</c>
  <w>höfðu</w>
  <w>gestirnir</w>
  <w>betur</w>
  <w>í</w>
  <w>vítaspyrnukeppni</w>
  <c>.</c>
</s></p></body></text>
</TEI>